body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
hr,
thead,
tbody,
tfoot,
th,
td {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
}

html {
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

body {
    line-height: 1.5;
    font-size: 16px;
}

body,
button,
input,
select,
textarea {
    font-family: “Noto Sans SC”;
}

b,
strong {
    font-weight: bold;
}

i,
em {
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

table th,
table td {
    /*border: 1px solid #ddd;*/
    padding: 5px;
}

table th {
    font-weight: inherit;
    border-bottom-width: 2px;
    border-bottom-color: #ccc;
}

img {
    border: 0 none;
    width: auto;
    max-width: 100%;
    vertical-align: top;
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
input[disabled] {
    cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input:focus {
    outline: none;
}

select[size],
select[multiple],
select[size][multiple] {
    border: 1px solid #AAA;
    padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
video,
progress {
    display: inline-block;
}

body {
    background: #fff;
}

input::-webkit-input-speech-button {
    display: none
}

button,
input,
textarea {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

header {
    position: fixed;
    background: url(/xtweizhan/images/index/nav.png) repeat-x;
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    z-index: 222;
}
.header {
    position: fixed;
    background: url(/xtweizhan/images/index/nav.png) repeat-x;
    width: 100%;
    height: 2rem;
    line-height: 2rem;
    z-index: 222;
}
h3{
    margin: 0.5rem 0;
}
.header-top {
    position: fixed;
    background: #fff;
    width: 100%;
    line-height: 1rem;
    z-index: 9999;
}

header span.logo{
    float: left;
    background: url(/xtweizhan/images/index/b3.png) no-repeat;
    width: 5rem;
    height: 2rem;
    background-size: 4rem;
    display: inline-block;
    margin: 0.1rem 0.5rem;
}
.header-top span.logo {
    float: left;
    background: url(/xtweizhan/images/index/b1.png) no-repeat;
    width: 5rem;
    height: 2rem;
    background-size: 4rem;
    display: inline-block;
    margin: 0.1rem 0.5rem;
}

.header-top span.b2 {
    float: right;
    background: url(/xtweizhan/images/index/2.png) no-repeat;
    width: 1rem;
    height: 1rem;
    background-size: 1rem;
    display: inline-block;
    margin: 0.6rem 0.5rem;
}

.header-ul {
    border-top: 0.02rem solid #d6d4d4;
}

.header-ul li {
    width: 93%;
    line-height: 1.9rem;
    border-top: 0.02rem solid #d6d4d4;
    margin: 0 auto;
}

.header-ul li a {
    color: #999;
    display: inline-block;
    width: 88%;
}

.header-ul li.current a {
    color: #0088c7;
}

.header-ul li.current i {
    background: url(/xtweizhan/images/index/1.png) no-repeat;
    background-size: 0.6rem;
}

.header-ul li i {
    width: 0.6rem;
    height: 0.6rem;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.3rem;
}

header span.b2 {
    float: right;
    background: url(/xtweizhan/images/index/b2.png) no-repeat;
    width: 1rem;
    height: 1rem;
    background-size: 1rem;
    display: inline-block;
    margin: 0.6rem 0.5rem;
}

.backgou1 {
    background: #fff;
    padding: 0 0.6rem;
    margin: 4vh auto 0.4rem;
}

.backgou2 {
    background: #f7f7f7;
    padding: 0.4rem 0.6rem;
}

.left {
    float: left;
}

.right {
    float: right;
}

.botton1 {
    background: url(/xtweizhan/images/index/zhu1.png) no-repeat;
    width: 7.1rem;
    height: 2.36rem;
    background-size: 7.1rem;
    display: inline-block;
    text-align: center;
    line-height: 2.3rem;
    color: #fff;
}

.botton2 {
    background: url(/xtweizhan/images/index/zhu2.png) no-repeat;
    width: 7.1rem;
    height: 2.36rem;
    background-size: 7.1rem;
    display: inline-block;
    text-align: center;
    line-height: 2.3rem;
    color: #fff;
}

.tu-p {
    border-bottom: 0.15rem solid #0088c7;
    display: inline-block;
    width: 2rem;
    text-align: center
}

.index-boder {
    border: 0.02rem solid #d6d4d4;
    padding: 0.2rem;
}

.index-boder2 {
    border: 0.02rem solid #d6d4d4;
}

.index-botton {
    color: #fff;
    background-color: #0088c7;
    padding: 0.15rem 0.3rem;
    border-radius: 0.15rem;    
    margin: 0.4rem 0 0.2rem;
    display: inline-block;
}   
.index-hua{
    width: 100vw;
    height: 11rem;
    margin-top: 0.45rem;
}
.index-hua.current{
    height: 11.9rem;
    margin-top: 0;
}
.ul-state1 {
    left: 0px;
    top: 0px;
    position: absolute;
    overflow-x: auto;
    white-space: nowrap;
    display: flex;
    /*padding: 0 0.8rem;*/
    height:12.1rem;
}
.landian {
    background: #0088c7;
    width: 0.3rem;
    height: 0.3rem;
    display: inline-block;
    vertical-align: baseline;
    vertical-align: middle;
    margin: auto 0.3rem;
}

.boder1 {
    height: 0.6rem;
    background-color: #0999dc;
}

.boder-cen {
    width: 90%;
    margin: 0 auto;
}

.cen {
    text-align: center;
}

.botton3 {
    border: 0.02rem solid #1785e4;
    /* display: inline-block; */
    width: 31%;
    text-align: center;
    height: 1.2rem;
    line-height: 1.2rem;
    color: #1785e4;
    margin: 0.2rem auto;
}

.neirong {
    position: relative;
    height: 17rem;
    vertical-align: middle;
}

.wengun {
    padding: 0 0 0.2rem 0;
}

.wengun li {
    display: flex;
}

.wengun li p {
    width: 83%;
}

.about-intro1 {
    position: absolute;
    z-index: 200;
    background: rgba(117, 180, 245, 0.4);
    width: 97%;
    top: 28%;
    right: 0;
    height: 60%;
    overflow: hidden;
}

.about-intro1 span.v-line {
    position: absolute;
    width: 0.04rem;
    height: 82%;
    background: #fff;
    top: 6.5%;
    left: 0.94rem;
    z-index: 99;
}

.about-intro1 ul li i {
    width: 0.7rem;
    height: 0.7rem;
    background: url(/xtweizhan/images/index/choose.png) no-repeat;
    background-size: 0.7rem;
    margin: 0 0.6rem;
    display: inline-block;
    vertical-align: middle;
}

.index-tubiao {
    width: 30px;
    height: 30px;
    /*background: url(/xtweizhan/images/index/choose1.png);*/
    background-size: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    vertical-align: middle;
    position: relative;
    z-index: 201;
}

footer {
    /*background: url("../../jsxt2019/images/b24.png") repeat-x;*/
    /*width: 100%;*/
    /*height: auto;*/
    background: #f2f2f5;
}
.back-to-top {
    background: url(/jsxt2019/images/fan2.png) no-repeat center;
    width: 1.3rem;
    height: 1.3rem;
    background-size: 100% 100%;
    position: fixed;
    bottom: 3%;
    right: 2%;
    /* background-size: cover; */
    border-radius: 0.1rem;
    z-index: 777;
}

.index-li {
    border-bottom: 0.02rem solid #999;
}

.color {
    color: #06060699;
}

.shou {
    text-indent: 1em;
}

.font-max {
    font-size: 0.8rem;
}

.font-normal {
    font-size: 0.6rem;
}

.font-min {
    font-size: 0.5rem;
}

.foot li {
    padding: 0.3rem 0 0.4rem;
}
footer h5{
    padding: 0.3rem 0 0;
    font-weight: 500;
}
.foot-add {
        display: inline-block;
        width: 0.7rem;
        height: 0.7rem;
        color: #ccc;
        transition: color .25s;
        position: relative;
    }
    
    .foot-add::before {
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        width: 0.7rem;
        margin-left: -0.35rem;
        margin-top: -0.03rem;
        border-top: 0.06rem solid;
    }
    
    .foot-add1::after {
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        height: 0.7em;
        margin-left: -0.03rem;
        margin-top: -0.35rem;
        border-left: 0.06rem solid;
    }
.fei-frist {
    display: flex;
    padding: 0.5rem 0.6rem 1rem;
}

.frist {
    padding: 0.29rem 0;
}

.dn {
    display: none;
}

.us-back {
    background: #1785e4;
}

.us-back2 {
    background: #fff;
    padding: 0.8rem 0.6rem 1.5rem;
}

.us-back3 {
    background: #f5f3f3;
    padding: 0.8rem 0.6rem 1.5rem;
}

.us-back2 .img,
.us-back3 .img {
    vertical-align: middle;
}

.tuzhong {
    vertical-align: middle;
}

.larg {
    /*width: 0.45rem;*/
    margin-right: 0.3rem;
}

.us-color {
    color: #1785e4;
}

.us-dao {
    background: #f7f7f7;
}

.us-dao li {
    padding: 0.1rem 0.2rem;
    text-indent: 1em;
}

.us-botton {
    border-bottom: 0.02rem solid #c3c2c299;
}

.us-p {
    line-height: 1.1rem;
    margin: 0.3rem 0;
    color: #5a5a5a;
}
.us-hang{
    width: 0.6rem;
    vertical-align: middle;
    float: right;
    margin-top: 0.35rem;
    margin-right: 0.4rem;
}
.add-i1 {
    background: url(/xtweizhan/images/about/addtit1.png) no-repeat;
}

.add-i2 {
    background: url(/xtweizhan/images/about/addtit2.png) no-repeat;
}

.add-i3 {
    background: url(/xtweizhan/images/about/addtit3.png) no-repeat;
}

.add-i4 {
    background: url(/xtweizhan/images/about/addtit4.png) no-repeat;
}

.us-i {
    width: 0.7rem;
    height: 0.7rem;
    background-size: 0.7rem;
    display: inline-block;
    vertical-align: middle;
    margin: 0.2rem 0.2rem;
}

.add-p {
    border-left: 0.1rem solid #0a72c3;
    padding-left: 0.8rem;
    /* margin: 0 0; */
    margin: 0 0.23rem;
}

.add {
    border: 0.02rem solid #cecccc;
    border-top: none;
}

.add li {
    padding: 0.1rem 0;
}

.add-in {
    margin: 0 0.1rem;
    padding-top: 0.3rem;
}

.ser-lie {
    padding: 0.2rem 0.6rem 0;
}

.ser-frist {
    background-color: #e1f2fd;
    line-height: 1.2rem;
}
.ser-imgadd{
    float: right;
    margin-top: 0.45rem;
}
.ser-li {
    width: 6rem;
    border-bottom: 0.02rem solid #dcd9d9;
    line-height: 2rem;
}

.ser-li.certon {
    color: #0a72c3;
    position: relative;
}

.ser-li.certon img {
    position: absolute;
    bottom: -0.19rem;
    right: 0;
    left: 0;
    width: 2.8rem;
    margin: 0 auto;
}

.ser-img {
    width: 0.7rem;
    vertical-align: middle;
    margin-right: 0.4rem;
}
.ser-img2 {
    width: 0.7rem;
    vertical-align: top;
    margin-right: 0.4rem;
    margin-top: 0.23rem;
}
.ser-div {
    display: inline-block;
    width: 90%;
}

.news-lie {
    margin-top: -0.15rem;
    display: inline-block;
    width: 91%;
}

.news-lie p {
    color: #999;
    line-height: 1.4rem;
}

.news-img {
    width: 3rem;
    height: 2rem;
    margin-right: 0.2rem;
    margin-top: 0.4rem;
}

.news-p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.disc-ul li {
    display: flex;
    padding: 0.2rem 0.6rem 0;
}

.disc-ul .disc-kuang {
    background: url(/xtweizhan/images/information/2.png) no-repeat;
    width: 3rem;
    height: 3rem;
    background-size: 100% 100%;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0.25rem 0 0;
    text-align: center;
}

.disc-div {
    display: flex;
    border-bottom: 0.02rem #dcd9d9 dashed;
    padding-bottom: 0.2rem;
    width: 100%;
}

.disc-topp {
    display: inline-block;
    border-bottom: 0.01rem solid #bdbcbc;
    padding: 0.1rem 0.1rem 0 0.1rem;
    font-size: 0.9rem;
    color: #1785e4;
    margin-top: 0.2rem;
}

.disc-p {
    color: #999;
}

.disc-rep {
    background: url(/xtweizhan/images/information/3.png) no-repeat;
    width: 48%;
    height: 9.2rem;
    background-size: 100%;
    margin: 1%;
    display: inline-block;
    text-align: center;
    float: left;
}

.duct-kuang {
    background: url(/xtweizhan/images/product/tu.png) no-repeat;
    width: 100%;
    height: auto;
    background-size: 100%;
}

.duct-div {
    position: absolute;
    top: 22%;
    left: 0;
    right: 0;
}

.duct-igr {
    margin: 0.2rem 0.2rem 0.3rem 0.6rem;
    width: 1rem;
}

.duct-p {
    display: inline-block;
    width: 85%;
    padding: 0.02rem;
    overflow: hidden;
}

.duct-ll {
    border-bottom: 0.02rem solid #999;
    padding-bottom: 0.3rem;
}

.pp-img {
    width: 100%;
    -webkit-box-shadow: 0 0 15px #cececc;
    -moz-box-shadow: 0 0 15px #cececc;
    box-shadow: 0 0 15px #cececc;
    margin: 0.1rem 0;
}

div.btm {
    margin-top: 1rem;
    text-align: center;
}

div.btm a {
    display: inline-block;
    margin-top: 0.1rem;
    padding: 0.1rem 0.5rem;
    background: #0088c7;
    border-radius: 5px;
    /* font-size: 14px; */
    color: #fff;
}

.cover-iframe {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
    top: 0;
    left: 0
}

.cover {
    position: fixed;
    background: #fff;
    width: 92%;
    height: auto;
    z-index: 9999;
    top: 1%;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.cover-contianer h2 {
    background: #0088c7;
    margin-top: 0;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    text-align: center
}
.cover-contianer h2 i{
    width: 26px;
    height: 26px;
    display: inline-block;
    background:url("../images/product/icon5.png") no-repeat; 
    background-size: 24px;
    vertical-align: middle;
    margin-right: 10px
}
.cover-contianer{
    font-size: 14px
}

.cover-details {
    width: 90%;
    margin: 0.3rem auto 0.2rem;
    line-height: 0.2rem;
    text-align: left;
}

.cover-details dd{
    line-height: 30px !important;
    font-weight: 700;
}
.cover-details dd span{
    font-weight: 500;
   margin-left: 42px;
}
.cover-details dt {
    line-height: 30px !important;
    font-weight: 500;
    text-indent: 2em;
}
footer{
    padding-bottom: 1rem;
}
.cover-footer {
    margin-top: 0.3rem;
    width: 100%;
    border-top: solid #dfdfdf 1px;
}

.cover-footer p a {
    font-weight: 700;
    display: inline-block;
    text-align: center;
    color: #a0a0a0;
    width: 49.6%;
    line-height: 1.7rem;
    font-size: 0.65rem
}

.cover-footer p a.state2 {
    color: #0088c7;
}

.font-right {
    text-align: right;
}

.jz-ma {
    width: 3.5rem;
    margin-right: 0.6rem;
}

.jz-lag {
    width: 68%;
}

a.btn-down {
    padding: 0.05rem 0.3rem;
    background: #da964c;
    border-radius: 0.1rem;
    color: #fff;
}

a.btn-rate {
    background: #0088c7;
    border-radius: 0.1rem;
    padding: 0.05rem 0.2rem;
    color: #fff;
    float: right
}

.gu-kuang {
    -webkit-box-shadow: 0 0 15px #cececc;
    -moz-box-shadow: 0 0 15px #cececc;
    box-shadow: 0 0 15px #cececc;
    position: relative;
    border-radius: 0.1rem;
    padding-top: 0.1rem;
    margin: 0.5rem 0;
    padding-bottom: 0.5rem;
}

.gu-di {
    background: url(/xtweizhan//images/product/tu3.png) no-repeat;
    width: auto;
    height: 100%;
    background-size: auto 100%;
    color: #fff;
    /* line-height: 0.8rem; */
    margin-left: -0.14rem;
    margin-top: 0.4rem;
    padding: 0.07rem 0 0.2rem 0.4rem;
}

.gu-lie {
    display: flex;
    border-bottom: 0.02rem #dcd9d9 solid;
    width: 96%;
    margin: 0 auto;
    padding: 0.3rem 0;
}

.gu-l1 {
    width: 30%;
    margin-right: 3%;
    color: #999;
    text-align: center;
}

.gu-l2 {
    width: 66%;
}

.btns {
    display: flex;
    border-radius: 1rem;
    width: 12rem;
    height: 1rem;
    overflow: hidden;
    margin: 1rem auto;
    border: 0.1rem solid #c8a480;
}

.btns input {
    width: 4rem;
    height: 1rem;
    background-color: #fff;
    border: 0;
}

.btns .current {
    background-color: #c8a480;
    color: #fff;
}

.bbt p {
    color: #fff;
    font-size: 2rem;
    line-height: 1rem;
}

.bbt.current {
    color: #c8a480;
}

.bbt.current p {
    color: #c8a480;
    font-size: 2rem;
    line-height: 1rem;
}

#T-page {
    margin-top: 0.5rem;
    padding-bottom: 0.5rem;
    text-align: center;
}

.img {
    height: 1.1rem;
    /*vertical-align: middle;
    position: absolute;
    top: -0.5rem;
    left: 0.66rem;*/
}

.www {
    background: url(../jsxt-mobiles/images/1115.png) no-repeat;
    width: 100%;
    height: 10rem;
    background-size: 100% 100%;
    height: 37.5rem;
    padding-top: 0.3rem;
}

.Table #T-page ul li a.active {
    background-color: #c8a480 ! important;
    border-radius: 1rem;
    padding: 0.01rem 0.25rem ! important;
}

.Table #T-page ul li a {
    background-color: white ! important;
    border: 1px solid #fff ! important;
    font-size: 0.7rem;
}

.Table #T-page ul li a.not_allow {
    color: rgb(170, 170, 170) ! important;
    pointer-events: none;
}

.Table #T-page ul li a.next,
.Table #T-page ul li a.prev {
    color: #c8a480;
}



.even td:nth-child(2) {
     color: #c8a480;
 }

.odd td:nth-child(2) {
    color: #c8a480;
}
.even td:nth-child(3) {
    color: #c8a480;
}

.odd td:nth-child(3) {
    color: #c8a480;
}
.box {
    position: relative;
}
.box-3 span {
	z-index: 100;
    position: absolute;
    color: white;
    width: 1rem;
    height: 2rem;
    top: 18%;
    /*  background: rgba(125, 125, 120, .3);
    font-family: "宋体"; 
    margin-top: -4.3rem;*/
    line-height: 2rem;
    font-size: 1rem;
    text-align: center;
    cursor: pointer;
}

.box-3 .prev {
    left: 0.2rem;
}

.box-3 .next {
    right: 0.2rem;
}

.box-3 span::selection {
    background: transparent;
}

.box-3 span:hover {
    /*background: rgba(125, 125, 120, .8);*/
}
.page {
    padding: 0.3rem 0;
    text-align: center;
    line-height: 3.3rem;
    width: 100%;
    display: inline-block;
}
.page span ,.page a{
    background-color: #f0f0f0;
    padding: 0.05rem 0.1rem;
    border-radius: 2px;
    color: #969696 !important;
    font-size: 0.55rem;
    -webkit-border-radius: 3px;
    margin-right: 0.2rem;
}
.page .selected {
    background: #015293;
    color: #fff !important;
}
.add-a{
    display: inline-block;
    width: 100%;
}
.wrap {
        overflow: hidden;
       height: 3rem;
    }
    
    .cont {
            height: 3.3rem;
        overflow-x: auto;
        overflow-y: hidden;
        position: relative;
    }
    
    .state {
        left: 0px;
        top: 0px;
        position: absolute;
       height: 2rem;
        overflow-x: auto;
        white-space: nowrap;
        display: flex;
    }
    
    .state li {
        display: inline-block;
        float: left;
        text-decoration: none;
    } 
    #container {
        position: relative;
        overflow: hidden;
        height: 24px;
    }
    
    #content {
        position: absolute;
        left: 0;
        top: 0;
        white-space: nowrap;
    }
    #foot1,#foot2{
        vertical-align: middle;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 2%;
        width: 0.5rem;
    }
    footer h4{
        position: relative;
    }
    .mobile-invest-left p {
    text-indent: 2em;
}
.hefu-p{
	display: inline-block;
    width: 12.3rem;
}
.awsl{
	position: absolute;
    /* margin-top: 4rem; */
    width: 89vw;
    right: 0;
    left: 0;
    top: 5rem;
    margin: 0 auto;
    z-index: 100;
}
.duct-div2{
	background: url(/xtweizhan/images/product/tu2.png) no-repeat;
    width: 100%;
    height: auto;
    background-size: 100% 100%;
    margin-bottom: 0.2rem;
    margin: 0.7rem 0;
    padding: 0.3rem 0;
    -moz-box-shadow: 2px 2px 5px #333333;
    -webkit-box-shadow: 2px 2px 5px #eaeaea;
    box-shadow: 2px 2px 5px #e6e6e6;
    border-radius: 0.3rem;
  }